[Overview][Classes][Procedures and functions][Index] | Reference for unit 'DBActns' (#lcl)

# Register

Registers components for use in the Lazarus IDE.

## Declaration

Source position: dbactns.pp line 129

`procedure Register;`

## Description

The following components are registered but not displayed on the Lazarus IDE component palette:

- TDataSetFirst
- TDataSetLast
- TDataSetNext
- TDataSetPrior
- TDataSetRefresh
- TDataSetCancel
- TDataSetDelete
- TDataSetEdit
- TDataSetInsert
- TDataSetPost